Kepler - Bug #4626

NPE when saying "yes" to adding a semantic type while saving a KAR
12/10/2009 06:27 PM - Oliver Soong

Status: Resolved Start date: 12/10/2009
Priority: Normal Due date:

Assignee: Shawn Bowers % Done: 0%
Category: semantics Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 4626

Description

I'm at r22155. File->Save Archive (KAR) and answer yes to adding a semantic type. I'm getting an NPE.

Exception in thread "AWT-EventQueue-0" java.lang.NullPointerException
at sun.misc.Metalndex.mayContain(Metalndex.java:225)

Related issues:
Has duplicate Kepler - Bug #4605: Semantic Annotation NPE Resolved

12/07/2009

History

#1 - 12/10/2009 06:30 PM - Derik Barseghian

duplicate of 4605, although it looks like the error msg may have changed since | reported.

#2 - 03/27/2013 02:27 PM - Redmine Admin
Original Bugzilla ID was 4626
